<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "Протокол_обновления_карты";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/Protokol_obnovleniya_karty.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>